«

»

Απρ 10

Heartbleed το κενό ασφαλείας που επηρεάζει το ίντερνετ | Αλλάξτε κωδικούς

heartbleed-bug

Heartbleed δε είναι ιός αλλά το “bug” που χαρακτηρίστηκε ως το πιο επικίνδυνο στην ιστορία του ίντερνετ και ονομάζεται “Heartbleed bug”.

Πιο συγκεκριμένα, πρόκειται για ένα κενό ασφαλείας που προέκυψε από ένα προγραμματιστικό λάθος σε μια version του προγράμματος Open SSL που υπάρχει περίπου στα δύο τρίτα των Servers σε ολόκληρο τον κόσμο.

Έτσι το  Heartbleed φαίνεται ότι επηρεάζει αρκετές online υπηρεσίες και καλό θα είναι να αλλάξετε τους κωδικούς σας (passwords) κάτι που ούτως η άλλως θα πρέπει να κάνετε τακτικά για να μην είστε εκτεθειμένοι σε εξωτερικές απειλές.

Μερικές από τις online υπηρεσίες που φαίνεται όχι έχουν επηρεαστεί και καλά θα ήταν να αλλάξετε το password σας μπορείτε να δείτε εδώ.

Ενώ αν θέλετε να κάνετε έλεγχο μιας σελίδας χρησιμοποιείστε το Tool της LastPAss εδώ.

Πηγές: TechGlimpse, TechBlog neolaia.gr LastPass

 

Αφήστε μια απάντηση

Top
 
Αλλαγή μεγέθους γραμματοσειράς
Αντίθεση
Μετάβαση σε γραμμή εργαλείων